@charset "utf-8";

body { 
margin:0px; 
padding :0px;
font-family: Arial, Helvetica, sans-serif;
font-size:12px;

}
p{
padding-left:3px;
color:fff;}
#main-wrapper {
	width:100%;
	margin:0px; 
}
marquee b{
	color:#0099FF;
}


#header-wrapper {
	height:auto;
	min-height:108px;
	width:1000px;
	margin-left:auto;
	margin-right:auto;

}
.aboutus{}
.aboutus u{
font-size:15px;
text-decoration:none;
padding-left:10px;
color:#0040FF;
font-weight:600;
}
.aboutus h2{
font-size:13px;
padding:5px;
color:#2E2E2E;
font-weight:450%;
}
.aboutus p{
font-size:12px;
padding-left:10px;
font-weight:300%;
color:#424242;
}

#heading{
	background: url('images/mid-bg.png');
	border-top-left-radius:8px;
	border-top :0px;
	border-top-right-radius:8px;
	margin-top:20x;
	height:25px;
	line-height:25px;
}
#heading a{
font-size: 12px;
line-height:25px;	
	color:#fff;
	font-weight:600;
	margin-top:5px;
	margin-left:8px;
	text-align: center;
}
#middle-wrapper{
width:1000px;
min-height:380px;
margin-left:auto;
margin-right:auto;
color :#000;
background:#fff;
margin-top:10px;
padding: 0px;

}
#clear {
	clear: both;
}
#middle-wrapper .left {
	max-width:200px;	
	padding: 0 5px;
	float:left;
	
}

#middle-wrapper .center {
	max-width:496px;
	float:left;
	margin:0px;
}

#middle-wrapper .right {
	/*max-width:150;*/
	float:right;
	margin-left:5px;
	margin-right:2px;
	width:290px;

}
#middle-wrapper .right .banner {
	border:1px solid #546cea;
	border-radius: 12px;
	

}
#middle-wrapper .center .flash{
	width:497px;
	border: 1px solid black;
	margin-bottom:10px;
}
.border{
	border-left :1px solid #546cea;
	border-right :1px solid #546cea;
	border-bottom :1px solid #546cea;
	border-bottom-right-radius:8px;
	border-bottom-left-radius:8px;
	border-top-left-radius:8px;
	border-top :1px solid #546cea;
	border-top-right-radius:8px;
	pedding:5px;
	margin-top:3px;
	margin-left:auto;
	margin-right:auto;
	color:#444;
}
#border{
	border-left :1px solid #546cea;
	border-right :1px solid #546cea;
	border-bottom :1px solid #546cea;
	border-bottom-right-radius:8px;
	border-bottom-left-radius:8px;
	border-top-left-radius:8px;
	pedding:5px;
	border-top :1px solid #546cea;
	border-top-right-radius:8px;
	margin-top:5px;
	margin-left:auto;
	margin-right:auto;
	color:#444;
}

.hot-product {
	width:498px;
	border-left :1px solid #546cea;
	border-right :1px solid #546cea;
	border-bottom :1px solid #546cea;
	border-bottom-right-radius:8px;
	border-bottom-left-radius:8px;
	border-top-left-radius:8px;
	pedding:5px;
	border-top :1px solid #546cea;
	border-top-right-radius:8px;
	margin-top:10px;
	margin-left:auto;
	margin-right:auto;
	color:#444;
}
.hot-product table {
	width:498px;
	margin-left:4px;	
}
.hot-product td {
	width:50%	
}
.hot-product p {
	font-size: 12px;
	color: #048dc6;
	
}
.hot-product p a{
	color: #001997;
	font-weight:600;
margin-top:10px;
pedding:2px;
	text-decoration:none;
	
}
.hot-product p a:hover {
	color: #001997;
	font-weight:Bold;
	text-decoration:underline;
}
.hot-product img {
	float:left;
	height: 60px;
	width:80px;
	margin:5px;
}
.hot-product ul{
	list-style:none;
	margin-top :15px;

}
.hot-product li a {
	
	color:#444;
	font-weight:500;

	text-decoration:none;
	margin-top: 2px;
}
.hot-product li {
	margin-top:3px;
}
.hot-product li a:hover {
	
	color: #001997;
	font-weight:500;
	text-decoration:none;
	
}
#add_view{
width:680px;
margin-top:10px;
border:1px solid #81BEF7;
min-height:280px;
text-overflow:ellipsis;
}
#add_title {
width:680px;
background:#4775FF; 
height:20px;
}
#add_title span{
color:white;
font-weight:800;
font-size:13px;
text-align:center;
margin-left:10px;

}
#add_title b1{
color:yellow;
font-size:13px;
margin-left:5px;
font-weight:800;
}
#add_view_left{
float:left;
width:580px;
}
#add_view_right{
width:98px;
float:left;
}
#add_view_right img{
width:80px;
float:left;
padding: 5px 10px 5px 10px;
}
#dec{min-height:100px;}

#add_view p{
font-family:Arial, Helvetica, sans-serif;
margin-left:10px;
font-size:13px;
font-weight:800;
color:#373B48;
text-decoration:none;
line-height:17px;
outline:none;
}
#add_view b{
color:#1180C0; font-family:Arial, Helvetica, sans-serif; font-size:13px;
margin-left:10px;text-decoration:none;line-height:17px;text-align:left;outline:none;font-weight:bold;
font-weight:800;}
#add_view b3{  font-family:Arial, Helvetica, sans-serif; 
font-size:12px;
margin-left:10px;
color:#373B48;
text-decoration:none;
line-height:17px;
text-align:left;
outline:none;
font-weight:600%;
}

.viewCatAdd {
width:300px; 

min-width:300px; 
height:110px; 
min-height:110px;
border:1px solid #81BEF7;
}

.viewCatAdd img {
height:80px;
margin-top:20px;
width:80px;


}

.viewCatAdd table {
	border:none;
	
}

.viewCatAdd td {
	vertical-align:top;
	padding:10px;
	color: #blue;
	font-weight:600;
	text-decoration:none;
}

.viewCatAdd ul {
	list-style:none;
	margin:none;
	color: #000;
	font-weight:200;
	text-decoration:none;

}

.viewCatAdd ul li {
	
	
}

#add img{
height:80px;
margin-top:10px;
width:80px;
margin:auto;
}


.add {
	width:698px; 
	background:#E1DCFB;
	min-height:40px;
	
	border :1px solid #546cea;
	border-radius:8px;
	/*//border-bottom-left-radius:8px;*/
	margin-top:10px;
}
.add table {
	border:none;
	width:690px;
	color:black;
}

.add td {
	/*border:1px solid green;*/
	vertical-align:top;
	padding:5px;
	/*width:50%;*/
}
.add  .des {
	width:540px;
}
.add image {
	width:140px;
		text-align:center;
}
.add td img {
	height:80px;
	width:80px;
	margin:auto;
}
.subcategory {
	width:685px;
}

.subcategory div{
	min-width:330px;
	position: relative;
	display:inline-block;
	padding-bottom: 5px;
	margin-left:10px;
}
.subcategory div a {
	font-size:12px;
	margin:5px;
	text-decoration:none;
	color:#0B3861;
	margin-top:10px;	
}
.subcategory div a:hover {
	font-size:12px;
	margin:5px;
	text-decoration:none;
	color:#0d4ed1;
	margin-top:10px;
	
}
#fotter-wrapper {

width:1000px;

background : url('images/footer_bg.png');

margin-left:auto;
margin-right:auto;
margin-top:10px;
font-family:Arial;
color:#FFFFFF;
font-size:12px;	
padding-top:10px;

}

#footer ul{
font:Arial, Helvetica, sans-serif;
font-size:14px;
padding-top:-10px;
margin-bottom:2px;
margin-left:-40px;
color:#FFFFFF;
}

#footer  a{
font:Arial, Helvetica, sans-serif;
text-decoration:none;
font-size:13px;
padding:0;
color:#999999;
}
#footer a:hover {
font:"Times New Roman", Times, serif;
text-decoration:none;
font-size:13px;
color:#FFFFFF;
}

.top-header {
	background:#0CF;
	height:20px; 
	background:url(images/top_header.png);
}
.top-header a {
	color: #001997;
	text-decoration:none;
}
.top-header a:hover {
	color: #001997;
	text-decoration:underline;
}
.logo {
	border:none;
	margin-top:10px;
	width:250px;
	height:40px;
	float:left;
	margin-left:10px;
}
.main_menu {
	line-height:40px;	
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:500;	
	text-align: center;
	margin-top:40px;
	width:740px;
	height:35px;
	float:left;
}
.main_menu ul
{
	padding:0px 0px 0px 0px;
	margin:0;
	list-style:none;
	font-family:Arial,Tahoma,Verdana;
	font-size:12px;
	font-weight:500;
	text-transform:uppercase;
}
.main_menu ul li
{
	padding-left:3px;
	margin:0;
	font-weight:500;
	float:right;
}
.main_menu ul li a
{
	background: url('images/menu_bg.png');
	height : 35px;
	color:#FFF;
	display:block;
	font-weight:600%;
	text-decoration:none;		
	width : 117px;
}
.main_menu ul li a:hover 
{
	background: url('images/menu_bg.png');	
	font-weight:500;
	width :117px;
	color : #000;
	height : 35px;
}
.search{
	float:left;
	width:1000px;	
	position:relative;
	background-image:url(images/search_bg.png);
}
.search form {
	padding-left:20px;
	color:white;
	font-weight:bold;
}
#top_haderbtn{
	font:"Arial Black", Gadget, sans-serif;
	font-size:14px;
	width:100px;
	color:#06F;
}




#add-post {
	width:650px;
}
#add-post tr {
	height:32px;	
}
#add-post .odd { 
	 background:#E8FCFF;
	 color:#0089EC;
}
#add-post .even { 
	 color:#fff;
	 background:#00CCFF;
}
#add-post .left {
	width:215px;
	text-align:left;
}
#add-post .right{
	width:auto;
	text-align:left;
}
.categories {
	margin:0px;
}
.categories ul {
	margin:0px;
	list-style:none;
	width:192px;	
	padding:0;
}
.categories li {
	margin-left:2px;
	text-indent:6px;
	font-size:10px;
	font-weight:normal;
	line-height:20px;
	padding:2px 2px 2px 2px;
	border-bottom:1px dotted #CCC;	
	text-transform:none;
	border-right:1px dotted #CCC;
	border-left:1px dotted #CCC;
}
.categories a {
	font-size:12px;
	color:#444;
	display:block;
	text-decoration:none;
	border:1px solid #FFF;
	
}
.categories a:hover {
	background-color:#CFEEFE;
	border-color:#0066FF;
}
.cathighlighted, #cathighlightedl, #cathighlightedl:hover {
	display:block;
	background-color:#CFEEFE;
	border:1px solid #0066FF;
}
#content {
	margin: 0px;
	padding:0px;
}
#content .content-left-sidebar {
	float: left;
	width: 200px;
	min-height: 150px; overflow: hidden; 
	border:1px solid blue; 
	border-radius:8px;
	margin: 10px 5px 0 0px;
	padding:0px;
}
#content .content-left-sidebar .company-logo{
	width: 200px;	
	padding:0px;
	height:150px;
	background: #BCBCBC;
	
}
#content .content-left-sidebar h2 {
	border-left: 3px solid #ff0000;
	padding: 8px 0px 0px 17px;
	margin: 0px 0px 30px 0px;
	color: #3c3c3c;
	font-size: 21px;
	background-color: #f3f3f3;
	min-height: 32px;
}
.listing {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	border-collapse:collapse;
	border:2px solid #3272bc;
}
.listing td, .listing th 
{
font-size:1em;
border:1px solid #3272bc;
padding:8px;
}

.listing th 
{
	font: bold 12px Arial, Helvetica, sans-serif;	
	text-align:left;
	padding:8px;
	background-color:#449EE2;
	color:#ffffff;
	
}
.listing tr.alt td 
{
color:#000000;
background-color:#E7f4fc;
}

.enquri{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	border-collapse:collapse;
	margin-left:auto;
	margin-top:60px;
	margin-righ:auto;
	border:2px solid #3272bc;
}
.enquri td, .enquri th 
{
font-size:1em;
width:200px;
border:1px solid #3272bc;
padding:8px;
}

.enquri th 
{
	font: bold 12px Arial, Helvetica, sans-serif;	
	text-align:left;
	padding:8px;
	background-color:#449EE2;
	color:#ffffff;
}
.enquri tr.alt td 
{
color:#000000;
background-color:#E7f4fc;
}
.sidebars-navigation {
	float: left;
	margin-bottom: 5px;c
	margin-top: 0px;
}
ul.sidebars-navigation-list {
	padding: 0px;
	margin: 0px 0px 0px 0px;
	width: 100%;
}
.sidebars-navigation-list li {
	padding: 0px 0px 1px 0px;
	margin: 0px;
	list-style-type: none;
	min-height:25px;
	width:200px;
}
.sidebars-navigation-list li a {
	padding: 7px 0px 7px 10px;
	display: block;
	text-decoration: none;	
	border-bottom: 1px solid blue;
	color: blue;
	background:#fff;
	font-weight: 500%;
}
.sidebars-navigation-list li a:hover {
	padding: 7px 0px 7px 10px;
	display: block;
	color: white;
	text-decoration: none;
	background:#04bde8;
	font-weight: 500%;
}
.user-content {
	width:790px;
	border:1px solid black;
}


table,td {
	
	border-collapse: collapse;	
	border: 0px;	
}
#reg{
float:left; width:450px;
}
#reg ul{
font-size:18px;
font-weight: 350;
color:blue;
padding-left:8px;
padding-top:3px;
font-family: Arial, Tahoma, sans-serif;
}
#reg li img{
height:15px;
width:15px;
padding-left:15px;
padding-top:13px;
}
#reg  li{
font-size:18px;
font-weight: 450;
color:#333333;
list-style: none;
padding-left:3px;
}
.btn{
min-width : 50px;
max-width:100px;
display:block;
text-align: center;
min-height:35px;
color: #ffffff;
font-weight:bold;
background: url('images/btn_1.png');
line-height:35px;
border-radius:4px;
text-decoration:none;
}
.btn2{
min-width : 50px;
max-width:100px;
display:block;
text-align: center;
padding-left:auto;
padding-right:auto;
min-height:35px;
color: #fff;
font-weight:bold;
background: url('images/btn_2.png');
line-height:30px;
border-radius:10px;
text-decoration:none;
}

.link2{
color: #2E64FE;
font-weight:bold;
text-decoration:none;
}

.form{
margin-top:20px;
}
.form table,.form td {
	/*box-shadow: none;
	border-collapse: collapse;
	/*border: 1px solid #BBB;	*/
	margin-left:auto;
	margin-right:auto;	
	padding:5px;
}
.form .textfield {height:20px; line-height:25px; width:150px;}
.form .text-area {display:block; width:65%; border:solid 1px #ccc; padding:3px;}
.form .drop-down { height:25px; width:200px;}
.form label {
	font-weight: bold;
	min-width: 150px;
}
.form input[type=password] {
	font-family: sans-serif;
}
.form input,.form textarea,.form select {
	padding: 4px;
	line-height: 2em;
	font: 12px 'Open Sans', sans-serif;
	border: 1px solid #AAA;
	/*box-shadow: inset 1px 1px 2px #CCC;
	outline: none;
	color: #333;
}
.form input:hover,.form textarea:hover {
	/*box-shadow: inset 1px 1px 4px #888;
	color: black;
}
.form input:focus,.form textarea:focus {
	border: 1px solid #449EE2; /*#CCA300;*/
	color: black;
	/*box-shadow: inset 1px 1px 3px #888, 0px 0px 10px #3096E5; /*#E3BD1C;*/
}

}
.state {
	float:left;
}

.state table {	
	margin-left:15px;
	width:670px;
	
}

.state table tr {
	height:20px;
		
}
.state .bottom   td {
	height:20px;
	padding-left:10px;
	
}
.state a {
	font:Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-size:13px;	
	color:#999999;
}

.state a:hover{
	font:Arial, Helvetica, sans-serif;
	text-decoration:underline;
	font-size:13px;	
	color:#000;
}
.navigation {
width: 500px;
color: rgb(204, 32, 32);
margin: 0 auto;
padding: 0;
}
center {
display: block;
text-align: -webkit-center;
}

#wp_page_numbers ul, #wp_page_numbers li, #wp_page_numbers a {
	background: white;
	padding: 0;
	margin: 0;
	border: none;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	list-style: none;
	text-transform: none;
	text-indent: 0px;
	font-variant: normal;
	text-align: left;
	line-height: 12px;
	letter-spacing: 0px;
	word-spacing: 0px;
	font-size: 11px;
	font-family: Arial;
}

#wp_page_numbers {
	margin-top: 10px;
	width: 100%;
	background: white;
	margin-bottom: 10px;
}
#wp_page_numbers ul {
	width: 100%;
}
#wp_page_numbers li {
	float: left;
	display: block;
	margin-bottom: 2px;
}

#wp_page_numbers a {
	padding: 3px;
	padding-left: 5px;
	padding-right: 5px;
	margin-left: 2px;
	margin-right: 2px;
	display: block;
	color: #333;
	border: 1px solid #bfbfbf;
}

#wp_page_numbers li a:hover {
	border-color: #BA0000;
}

#wp_page_numbers li.space {
	padding: 6px;
	padding-left: 2px;
	padding-right: 2px;
}

#wp_page_numbers li.first_last_page {
	font-style: italic;
}

#wp_page_numbers li.active_page a {
	border-color: #0075b8;
}
#wp_page_numbers li.active_page a:hover  {
	color: black; /* IE fix */
	text-decoration: underline;
	border-color: #BA0000;
}

#wp_page_numbers li.page_info {
	float: left;
	display: block;
	padding: 3px;
	padding-left: 5px;
	padding-right: 5px;
	margin-right: 2px;
	color: #666;
	font-size: 11px;
	border: 1px solid #bfbfbf;
}




#wrapper { width: 640px; margin: 0 auto; padding: 30px 45px; }

#inline { display: none; width: 600px; }

label { margin-right: 12px; margin-bottom: 9px; font-family: Georgia, serif; color: #646464; font-size: 1.2em; }

.txt { 
display: inline-block; 
color: #676767;
width: 420px; 
font-family: Arial, Tahoma, sans-serif; 
margin-bottom: 10px; 
border: 1px dotted #ccc; 
padding: 5px 9px;
font-size: 1.2em;
line-height: 1.4em;
}

.txtarea { 
display: block; 
resize: none;
color: #676767;
font-family: Arial, Tahoma, sans-serif; 
margin-bottom: 10px; 
width: 500px; 
height: 150px;
border: 1px dotted #ccc;
padding: 5px 9px; 
font-size: 1.2em;
line-height: 1.4em;
}

.txt:focus, .txtarea:focus { border-style: solid; border-color: #bababa; color: #444; }

input.error, textarea.error { border-color: #973d3d; border-style: solid; background: #f0bebe; color: #a35959; }
input.error:focus, textarea.error:focus { border-color: #973d3d; color: #a35959; }

#send { 
color: #dee5f0;
display: block;
width :90px;
cursor: pointer;
padding: 5px 11px;
font-size: 1.2em;
border: solid 1px #224983;
border-radius: 5px;
background: #1e4c99; 
background: -webkit-gradient(linear, left top, left bottom, from(#2f52b7), to(#0e3a7d)); 
background: -moz-linear-gradient(top, #2f52b7, #0e3a7d); 
background: -webkit-linear-gradient(top, #2f52b7, #0e3a7d);
background: -o-linear-gradient(top, #2f52b7, #0e3a7d);
background: -ms-linear-gradient(top, #2f52b7, #0e3a7d);
background: linear-gradient(top, #2f52b7, #0e3a7d);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2f52b7', endColorstr='#0e3a7d'); 
}
#send:hover {
background: #183d80; 
background: -webkit-gradient(linear, left top, left bottom, from(#284f9d), to(#0c2b6b)); 
background: -moz-linear-gradient(top,  #284f9d, #0c2b6b); 
background: -webkit-linear-gradient(top, #284f9d, #0c2b6b);
background: -o-linear-gradient(top, #284f9d, #0c2b6b);
background: -ms-linear-gradient(top, #284f9d, #0c2b6b);
background: linear-gradient(top, #284f9d, #0c2b6b);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#284f9d', endColorstr='#0c2b6b');
}
#send:active {
color: #8c9dc0; 
background: -webkit-gradient(linear, left top, left bottom, from(#0e387d), to(#2f55b7)); 
background: -moz-linear-gradient(top,  #0e387d,  #2f55b7);
background: -webkit-linear-gradient(top, #0e387d, #2f55b7);
background: -o-linear-gradient(top, #0e387d, #2f55b7);
background: -ms-linear-gradient(top, #0e387d, #2f55b7);
background: linear-gradient(top, #0e387d, #2f55b7);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0e387d', endColorstr='#2f55b7');
}